/* Theme Name: 365CPS Resource Hub Child * Theme Description: This is a custom child theme for 365CPS Theme URI: https://hellopomelo.com * Author: Hello Pomelo Creatives Author URI: https://hellopomelo.com * Template: resourcehub Version: 1.0 */
 .cta_buttons {
     display: flex;
     align-items: center;
     position: relative;
     margin: 0px 8px;
     justify-content: flex-end;
     width: 41%;
}
 .feedback , .donate{
     margin-right: 8px;
     list-style: none;
     font-size: calc(6px + (15 - 10) * (100vw - 375px) / (1900 - 375));
     font-weight: 800;
     background: transparent;
     width: auto;
     text-shadow: none;
     border: 2px solid #da0424!important;
     margin-bottom: 10px;
}
 .cta_buttons .feedback a, .donate a {
     padding-right: 10px !important;
     font-size: calc(12px + (15 - 12) * (100vw - 375px) / (1900 - 375));
     padding-left: 31px!important;
     padding-bottom: 0px !important;
     font-style: normal;
     text-transform: none;
     text-decoration: none;
     display: inline-block;
     min-width: 143px;
     padding-bottom: 15px !important;
     padding-top: 15px !important;
     text-align: center;
     font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
     position:relative;
     line-height: 1 !important;
}
 .feedback a span:before {
     left:10px !important;
}
 .donate a span:before {
     left: 13px !important;
}
 li.feedback a:hover, li.donate a:hover {
     color: #ffffff!important;
     background-color: #da0424;
     border-color: #da0424!important;
     border-radius: 0px;
}
 li.donate a span:before:hover{
     background-position: 42px 20px !important;
}
 li.feedback a span:before:hover {
     background-position: 24px 20px !important;
}
 @media only screen and (min-width: 1440px) {
     #header-outer[data-full-width=true] header>.container {
         padding: 0;
         width: 90%;
         max-width: none;
         display: flex;
         justify-content: space-evenly;
    }
}
 @media only screen and (min-width: 1000px){
     #header-outer[data-format=default] #top .span_9 {
    }
}
 .registerclient a {
     font-weight: 800;
     font-family: 'Poppins';
     padding: 12px 15px 13px 14px !important;
     display: block;
}
 ul.sf-menu.sf-js-enabled.sf-arrows {
}
 @media only screen and (min-width: 1200px) and (max-width: 1500px) {
     ul.sf-menu.sf-js-enabled.sf-arrows {
         flex-wrap:wrap;
    }
     ul.sf-menu.sf-js-enabled.sf-arrows {
         width: 61%;
    }
     .donate{
         margin-right: 5px !important;
    }
     .feedback, .donate {
         margin-bottom: 15px;
    }
     .registerclient {
         margin-bottom: 12px;
         margin-top: 7px;
         margin-right: 8px;
    }
}
 @media (min-width: 1200px) and (max-width:1900px) {
     .cta_buttons {
         flex-wrap:wrap;
    }
     .registerclient {
         margin-right: 8px;
    }
}
 @media only screen and (min-width: 1200px) and (max-width: 1390px){
     #top nav>ul>li>a, .pull-left-wrap>ul>li>a{
        padding: 0px 11px !important;
        font-size: 14px !important;
    }
}
 @media (min-width: 1920px) and (max-width: 2000px){
     #top nav>ul>li>a, .pull-left-wrap>ul>li>a{
        padding: 0px 20px !important;
        font-size: 16px !important;
    }
     ul.sf-menu.sf-js-enabled.sf-arrows{
        width: 54% !important;
    }
}
 